## rust-chic 1.2.2

=== debian/changelog ===
rust-chic (1.2.2-2) unstable; urgency=medium

  * Team upload.
  * Package chic 1.2.2 from crates.io using debcargo 2.7.0
  * Add patches for annotate-snippets 0.11

 -- Peter Michael Green <plugwash@debian.org>  Wed, 02 Oct 2024 00:22:09 +0000

rust-chic (1.2.2-1) unstable; urgency=medium

  * Package chic 1.2.2 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Sep 2023 11:54:21 +0100
