=== debian/control ===
Source: rust-chic
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-annotate-snippets-0.11+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chic
X-Cargo-Crate: chic
Rules-Requires-Root: no

Package: librust-chic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-annotate-snippets-0.11+default-dev
Provides:
 librust-chic+default-dev (= ${binary:Version}),
 librust-chic-1-dev (= ${binary:Version}),
 librust-chic-1+default-dev (= ${binary:Version}),
 librust-chic-1.2-dev (= ${binary:Version}),
 librust-chic-1.2+default-dev (= ${binary:Version}),
 librust-chic-1.2.2-dev (= ${binary:Version}),
 librust-chic-1.2.2+default-dev (= ${binary:Version})
Description: Pretty parser error reporting - Rust source code
 Source code for Debianized Rust crate "chic"
