=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chic 1.2.2 --all-targets --all-features
Features: test-name=rust-chic:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chic 1.2.2 --all-targets
Features: test-name=librust-chic-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chic 1.2.2 --all-targets --no-default-features
Features: test-name=librust-chic-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
